using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Darkmatter.Core
{
    public interface IAudioController
    {
        void PlayJumpSound();
        void PlayDeathSound();
        void PlayBtnPressedSound();
        void PlayScoredSound();

    }
}
